**STRUCT**

# `ScrollView`

A GtkScrolledWindow equivalent.

## Properties
### `content`

The content.

## Methods
### `init(content:)`

Initialize a `ScrollView`.
- Parameter content: The view content.

### `update(_:modifiers:)`

Update a view storage.
- Parameters:
    - storage: The view storage.
    - modifiers: Modify views before being updated.

### `container(modifiers:)`

Get a view storage.
- Parameter modifiers: Modify views before being updated.
- Returns: The view storage.
